.z-aside-holder {
  /* height: 100%; */
}

.aside-active .z-aside-holder .z-manu-holder .menu-icon {
  margin-right: 15px;
}
.z-aside-holder .z-manu-holder {
  padding: 22px 25px;
  overflow: hidden;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}
.z-aside-holder .z-manu-holder .menu-text {
  font-size: 15px;
  font-weight: 400;
}
.z-aside-holder .z-manu-holder .menu-icon {
  float: right;
  margin: 0px 10px 0px 0px;
  cursor: pointer;
  padding-top: 5px;
}
.z-aside-holder .z-manu-holder .menu-icon i {
  font-size: 16px;
  color: #fff;
}
.z-aside-holder .z-manu-holder .menu-icon i:hover {
  color: #fff !important;
}

.z-aside-holder .z-manu-holder .menu-icon:hover i {
  color: #202124;
}
.z-aside-holder .z-side-bar {
  z-index: 99;
  background-color: #fff;
}
.z-aside-holder .z-side-bar .z-drawer-menu {
  width: 100%;
  padding: 1rem 1.5rem;
  overflow-x: hidden;
  overflow-y: auto;
}

.z-aside-holder .z-side-bar .z-drawer-menu li {
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  width: 100%;
}

.z-aside-holder .z-side-bar .z-drawer-menu li.menu-title {
  color: #000;
  margin: 15px 0 8px;
  font-size: 13px;
  padding-left: 7px;
  letter-spacing: 0.25px;
  font-weight: 600;
}



.z-aside-holder .z-side-bar .z-drawer-menu li.active {
  background: #386264 !important;
  border-radius: 4px;
  color: #fff !important;
}

.z-aside-holder .z-side-bar .z-drawer-menu li:hover {
  background: #f5f9fa;
  border-radius: 4px;
}

.z-aside-holder .z-side-bar .z-drawer-menu li.active .sidebar-dropdown-holder {
  color: #fff;
}

.z-aside-holder .z-side-bar .z-drawer-menu li .sidebar-dropdown-holder {
  text-decoration: none;
  font-size: 14px;
  color: #0000009e;
  font-weight: 500;
  display: flex;
  align-items: center;
  line-height: 16px;
  letter-spacing: 0.15px;
  position: relative;
  padding: 2px 8px;
}

.z-aside-holder .z-side-bar .z-drawer-menu li .sidebar-dropdown-holder i::before {
  font-weight: 300;
  font-size: 15px;
}

.z-aside-holder .z-side-bar .z-drawer-menu li.active:hover{
  background: #386264 !important;
}
.z-aside-holder .z-side-bar .z-drawer-menu li.active.d-flex.justify-content-between .second-menu-svg{
  margin-right: 10px;
}

.z-aside-structure.aside-active
  .z-aside-holder
  .z-side-bar
  .z-drawer-menu
  li
  .sidebar-dropdown-holder
  i::before {
  font-size: 18px;
}

.z-aside-holder .z-side-bar .z-drawer-menu li .sidebar-dropdown-holder .icon-download {
  transform: rotate(0deg);
  font-size: 10px;
}


.z-aside-holder .z-side-bar .z-drawer-menu li .sidebar-dropdown-holder svg {
  margin-right: 10px;
  font-size: 15px;
  width: 20px;
  margin-left: 10px;
}

.side-bar-img span {
  padding: 7px 7px 7px 0px;
  font-weight: 600;
}

.sidebar-drop-down-menu li a span {
  font-weight: 600;
}

.z-aside-structure {
  background-color: #fff;
  overflow: hidden;
}

.z-aside-structure.aside-active
  .z-aside-holder
  .z-side-bar
  .z-drawer-menu
  li
  .sidebar-dropdown-holder
  svg {
  padding: 7px 1px 7px 0px;
}

.aside-active .menu-title .text {
  display: none;
}

.dots {
  display: none;
}

.aside-active .dots {
  display: block;
}

.z-aside-holder .z-side-bar .z-drawer-menu li.menu-title:hover {
  background: transparent !important;
}
